{
    "success": true,
    "message": "",
    "code": "",
    "data": {
        "leftTimes": 10,
        "leftShareTimes": 1,
        "minEnableCaptchaScore": 5000,
        "activityEnd": true
    }
}